@charset "UTF-8";
@media screen and (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .only-sp {
    display: none;
  }
}
/*共通*/
.yukuhashi_renewal {
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: #000;
  line-height: 1.4;
}
.yukuhashi_renewal a {
  transition: all 0.3s;
  text-decoration: none;
  color: #000;
  line-height: 1.4;
}
.yukuhashi_renewal a:hover {
  opacity: 0.8;
}
.yukuhashi_renewal p {
  line-height: 1.4;
}
.yukuhashi_renewal ul {
  list-style: none;
}
.yukuhashi_renewal img {
  vertical-align: bottom;
}
.yukuhashi_renewal .slidearea {
  overflow: hidden;
}
.yukuhashi_renewal .swiper-wrapper {
  height: auto;
}
.yukuhashi_renewal .swiper-slide.item {
  width: 100%;
  max-width: none;
  margin: 0;
}
.yukuhashi_renewal .swiper-button_wrap {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2em;
}
.yukuhashi_renewal .swiper-button-prev:after,
.yukuhashi_renewal .swiper-rtl .swiper-button-next:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 14.6px 10px 0;
  border-color: transparent #ffffff transparent transparent;
}
.yukuhashi_renewal .swiper-button-next,
.yukuhashi_renewal .swiper-button-prev {
  position: static;
  background: #258BC6;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 5px;
}
.yukuhashi_renewal .swiper-button-next.swiper-button-disabled,
.yukuhashi_renewal .swiper-button-prev.swiper-button-disabled {
  background: #aaa;
  opacity: 1;
}
.yukuhashi_renewal .swiper-button-next:after,
.yukuhashi_renewal .swiper-rtl .swiper-button-prev:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 14.6px;
  border-color: transparent transparent transparent #ffffff;
}

.w1100 {
  width: 95%;
  margin: 0 auto;
  max-width: 1100px;
}

/* -------------------------------------
        FV
------------------------------------- */
.fv {
  position: relative;
  background: #A5DAF6;
  background: linear-gradient(180deg, #A0D7E5 0%, #fff 100%);
  padding-bottom: 200px;
}
@media screen and (max-width: 767px) {
  .fv {
    padding-bottom: 180px;
  }
}
.fv__wrap {
  padding-top: 20px;
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}
.fv__main {
  position: relative;
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.fv__ttl {
  width: 70%;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  animation: puyo 3s ease-in-out infinite;
  transform-origin: center center;
}
@media screen and (max-width: 767px) {
  .fv__ttl {
    width: 100%;
    max-width: 600px;
  }
}
.fv__dec {
  position: absolute;
}
.fv__dec--left {
  width: 40%;
  max-width: 600px;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .fv__dec--left {
    width: 20%;
  }
}
.fv__dec--right {
  width: 40%;
  max-width: 600px;
  right: 2%;
  top: 0;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .fv__dec--right {
    width: 16%;
    top: 70%;
    right: 0;
  }
}

@keyframes floatSwing {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(6deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes floating {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(4%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes puyo {
  0% {
    transform: scale(1, 1);
  }
  8% {
    transform: scale(1.03, 0.94);
  }
  16% {
    transform: scale(0.92, 1.05);
  }
  24% {
    transform: scale(1, 0.94);
  }
  32% {
    transform: scale(0.98, 1.03);
  }
  40% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(1, 1);
  }
}
.unkernav {
  position: relative;
  text-align: center;
  z-index: 2;
}
.unkernav ul {
  position: relative;
  width: 80%;
  margin: 0 auto;
  margin-top: 10px;
  max-width: 900px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.unkernav ul::before {
  content: "";
  position: absolute;
  width: 10%;
  height: 40%;
  background: url(../img/fv-star.png) no-repeat;
  background-size: contain;
  left: -10%;
  bottom: 10%;
}
@media screen and (max-width: 767px) {
  .unkernav ul::before {
    content: none;
  }
}
.unkernav ul::after {
  content: "";
  position: absolute;
  width: 15%;
  height: 60%;
  background: url(../img/fv-cloud.png) no-repeat;
  background-size: contain;
  right: -15%;
  top: 20%;
}
@media screen and (max-width: 767px) {
  .unkernav ul::after {
    content: none;
  }
}
.unkernav ul li {
  width: 30%;
  max-width: 260px;
  margin: 10px 8px;
}
@media screen and (max-width: 767px) {
  .unkernav ul li {
    width: 46%;
    margin: 6px 4px;
  }
}
.unkernav ul li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90px;
  border-radius: 16px;
  box-shadow: 5px 5px 0 #64392E;
  background: #F2A7C9;
  border: 3px solid #64392E;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .unkernav ul li a {
    height: 65px;
    border-radius: 12px;
    box-shadow: 3px 3px 0 #64392E;
    border-width: 2px;
  }
}
.unkernav ul li a p {
  font-size: 1.4em;
  font-weight: 700;
  color: #64392E;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .unkernav ul li a p {
    font-size: 1em;
  }
}
.unkernav ul li a p span.small {
  font-size: 0.8em;
}
.unkernav ul li a:hover {
  opacity: 1;
  box-shadow: none;
}
.unkernav ul li:nth-child(even) a {
  background: #FFF57F;
}

@keyframes shake {
  0% {
    transform: translateX(0) rotate(0);
  }
  20% {
    transform: translateX(-2px) rotate(-2deg);
  }
  40% {
    transform: translateX(2px) rotate(2deg);
  }
  60% {
    transform: translateX(-2px) rotate(-2deg);
  }
  80% {
    transform: translateX(2px) rotate(2deg);
  }
  100% {
    transform: translateX(0) rotate(0);
  }
}
/* -------------------------------------
        共通
------------------------------------- */
.item {
  position: relative;
  height: auto;
  padding: 1em 10px 1em;
  margin: 0.5em 6px;
  background: #fff;
  max-width: 400px;
  text-align: left;
  border-radius: 12px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 767px) {
  .item {
    padding: 0.5em 0.5em 1em;
    margin: 8px 4px;
    min-width: auto;
    max-width: 400px;
    border-radius: 12px;
  }
}
.item__column {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 90%;
}
.item__img {
  position: relative;
  text-align: center;
  margin-bottom: 4px;
}
.item__icon {
  position: absolute;
  width: 22%;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .item__icon {
    width: 30%;
    top: -2%;
  }
}
.item__icon img {
  width: 100%;
}
.item__original {
  padding: 4px;
  background: #e52d8a;
  text-align: center;
  color: #fff;
  font-size: 0.9em;
  border-radius: 40px;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .item__original {
    font-size: 0.8em;
  }
}
.item__corner {
  display: inline-block;
  padding: 2px 4px;
  color: #fff;
  background: #0081cc;
}
.item__corner--meat {
  background: #e8528d;
}
.item__corner--sozai {
  background: #ed781e;
}
.item__corner--flesh {
  background: #6fb92c;
}
.item__limited {
  font-size: 0.95em;
  padding: 2px 0 4px;
  text-align: center;
  margin-bottom: 4px;
  border: 1px solid #e50012;
  color: #e50012;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .item__limited {
    font-size: 0.9em;
    padding: 0 0 2px;
  }
}
.item__kagiri {
  font-size: 0.95em;
  padding: 2px 0 4px;
  text-align: center;
  margin-bottom: 4px;
  border: 1px solid #000;
  color: #000;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .item__kagiri {
    font-size: 0.9em;
    padding: 0 0 2px;
  }
}
.item__logo {
  width: 25%;
  max-width: 100px;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .item__logo {
    width: 30%;
    max-width: 70px;
  }
}
.item__logo--pan {
  width: 30%;
}
.item__logo--wide {
  width: 80%;
  max-width: 180px;
}
.item__youme {
  width: 25%;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .item__youme {
    width: 35%;
  }
}
.item__fish {
  display: inline-block;
  background: #0080CB;
  color: #fff;
  padding: 0 4px 2px;
  margin-bottom: 4px;
  font-size: 0.9em;
}
.item__sanchi {
  font-size: 0.9em;
  margin-bottom: 2px;
}
.item__ttl {
  font-size: 1.1em;
  font-weight: 700;
  margin-bottom: 4px;
  background: none;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .item__ttl {
    font-size: 1em;
  }
}
.item__ttl span.small {
  font-size: 0.8em;
}
.item__about {
  display: inline-block;
  background: #000000;
  padding: 0 4px 4px;
  color: #fff;
  font-size: 0.9em;
  margin-bottom: 0.5em;
}
.item__comment {
  font-size: 0.9em;
  margin-top: 4px;
  margin-bottom: 4px;
}
.item__notice {
  font-size: 0.9em;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .item__notice {
    font-size: 0.8em;
  }
}
.item__moto {
  color: #e50012;
}
@media screen and (max-width: 767px) {
  .item__moto {
    font-size: 0.85em;
  }
}
.item__price {
  margin-top: auto;
  position: relative;
  text-align: right;
  z-index: 1;
  font-size: 1.6em;
  line-height: 1.2;
  margin-top: 4px;
  color: #E60020;
}
@media screen and (max-width: 767px) {
  .item__price {
    font-size: 1.1em;
  }
}
.item__price span.small {
  font-size: 0.7em;
  margin-left: 4px;
}
@media screen and (max-width: 767px) {
  .item__price span.small {
    font-size: 0.7em;
  }
}
.item__price span.kaku {
  font-size: 0.8em;
}
.item__price span.yoridori {
  font-size: 0.7em;
  margin-right: 2px;
}
@media screen and (max-width: 767px) {
  .item__price span.yoridori {
    display: block;
    margin-top: 8px;
  }
}
.item__price span.yen {
  font-size: 0.6em;
}
.item__tax {
  text-align: right;
  color: #E50012;
}
.item__notice {
  font-size: 0.9em;
}

.mainnotice {
  width: 95%;
  margin: 40px auto;
  max-width: 1200px;
}
.mainnotice p {
  font-size: 0.9em;
  padding-left: 1em;
  text-indent: -1em;
}

.con {
  padding: 60px 0 200px;
  border: 3px solid #64392E;
  border-radius: 130px 130px 0 0;
  position: relative;
  margin-top: -140px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .con {
    padding: 30px 0 200px;
    border-radius: 40px 40px 0 0;
    border-width: 2px;
  }
}
.con__wrap {
  width: 95%;
  margin: 0 auto;
  max-width: 1200px;
  padding-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .con__wrap {
    padding-bottom: 0;
  }
}
.con__ttl {
  position: relative;
  text-align: center;
  z-index: 2;
  width: 60%;
  margin: 0 auto;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .con__ttl {
    width: 85%;
    margin-bottom: 10px;
  }
}
.con__list {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  z-index: 1;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width: 767px) {
  .con__list {
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
  }
}
.con__btn {
  width: 95%;
  margin: 0 auto;
  max-width: 400px;
}
.con__btn a {
  position: relative;
  display: block;
  text-align: center;
  background: #fff;
  border-radius: 50px;
  border: 2px solid #E3007F;
  background: #E3007F;
  color: #fff;
  padding: 16px 10px;
  font-weight: 700;
  font-size: 1.1em;
  box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.16);
}
.con__btn a::after {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  background: url(../img/arrow.svg) no-repeat;
  background-size: contain;
  right: 3%;
  top: 35%;
  transition: all 0.3s;
}
.con__btn a:hover {
  box-shadow: none;
}
.con__btn a:hover::after {
  right: 2%;
}
.con__btn--chirashi a {
  border: 2px solid #E3007F;
  background: #fff;
  color: #E3007F;
}
.con__btn--chirashi a::after {
  background: url(../img/arrow-pink.svg) no-repeat;
  background-size: contain;
}
.con__btn__txt {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px;
}
.con__btn__txt p {
  position: relative;
  display: inline-block;
}
.con__btn__txt p::before, .con__btn__txt p::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 130%;
  background: #000;
  bottom: -5px;
}
.con__btn__txt p::before {
  transform: rotate(-40deg);
  left: -10px;
}
.con__btn__txt p::after {
  transform: rotate(40deg);
  right: -10px;
}
.con .swiper,
.con .swiper-event {
  text-align: center;
}
.con .swiper p,
.con .swiper-event p {
  text-align: center;
}
.con .swiper .item,
.con .swiper-event .item {
  border: 2px solid #64392E;
  background: #fff;
  text-align: center;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .con .swiper .item,
  .con .swiper-event .item {
    padding: 1em 0.5em;
  }
}
.con .swiper .notice,
.con .swiper-event .notice {
  font-size: 0.8em;
  margin-top: 4px;
}

/* -------------------------------------
        キッズエリアリニューアル
------------------------------------- */
.kids {
  background: #FFED84;
  background-image: linear-gradient(#fff 1px, transparent 1px), linear-gradient(to right, #fff 1px, #FFED84 1px);
  background-size: 30px 30px;
}
.kids__event {
  width: 95%;
  max-width: 800px;
  margin: 0 auto;
  padding: 1em;
  background: #fff;
  border: 3px solid #64392E;
  text-align: center;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .kids__event {
    margin: 0 auto;
    border-radius: 12px;
    border-width: 2px;
    padding: 1em 0.5em;
  }
}
.kids__event__ttl {
  background: #EA5C59;
  border-radius: 8px;
  color: #fff;
  font-size: 1.5em;
  font-weight: 700;
  padding: 4px;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .kids__event__ttl {
    font-size: 1.1em;
  }
}
.kids__event__area {
  margin-top: 8px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .kids__event__area {
    display: block;
  }
}
.kids__event__area p {
  margin-right: 8px;
}
.kids__event__area p span.ttl {
  background: #EA5C59;
  border-radius: 4px;
  color: #fff;
  font-weight: 600;
  border: 4px;
  padding: 0 2px;
  margin-right: 2px;
  letter-spacing: 1.5px;
}
.kids__event__about {
  margin: 0.5em 0;
}
.kids__event__ichirei {
  background: #EA5C59;
  padding: 4px 0.5em;
}
.kids__event__ichirei-ttl {
  font-size: 1.2em;
  font-weight: 700;
  color: #fff;
}
.kids__event__ichirei-ex {
  background: #FFFAC6;
  padding: 4px;
  text-align: left;
}
.kids__event__ichirei-ex p {
  max-width: 600px;
  margin: 0 auto;
}
.kids__event__notice {
  margin-top: 8px;
}
.kids__event__notice p {
  font-size: 0.9em;
}
.kids__tab {
  margin-top: 50px;
}
.kids__tab .tab-btn {
  display: flex;
  justify-content: center;
}
.kids__tab .tab-btn__item {
  border-radius: 30px 30px 0 0;
  border: 3px solid #64392E;
  text-align: center;
  width: 25%;
  margin: 0;
  padding: 12px 8px 8px;
  background: #FFFBC7;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab-btn__item {
    border-radius: 16px 16px 0 0;
    padding: 5px 2px;
    border-width: 2px;
  }
}
.kids__tab .tab-btn__item.current {
  border-bottom: none;
}
.kids__tab .tab-btn__item .subttl {
  display: inline-block;
  text-align: center;
  padding: 0 1em;
  font-weight: 700;
  color: #fff;
  background: #EA6CA5;
  border-radius: 40px;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab-btn__item .subttl {
    font-size: 0.7em;
    margin-bottom: 2px;
  }
}
.kids__tab .tab-btn__item .subttl--renewal {
  background: #4694D1;
}
.kids__tab .tab-content {
  display: none;
}
.kids__tab .tab-content.show {
  position: relative;
  display: block;
  padding: 1.5em 1em 1em;
  background: #FFFBC7;
  border: 3px solid #64392E;
  border-top: none;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab-content.show {
    border-width: 2px;
    padding: 1em 0.5em;
  }
}
.kids__tab .tab__open {
  padding: 4px;
  background: #EA6CA5;
  color: #fff;
  text-align: center;
  font-size: 1.3em;
  margin-bottom: 16px;
  font-weight: 700;
}
.kids__tab .tab__open--renewal {
  background: #4694D1;
}
.kids__tab .tab__shopabout {
  display: flex;
  justify-content: center;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__shopabout {
    display: block;
  }
}
.kids__tab .tab__shopabout-logo {
  width: 35%;
  text-align: right;
  margin-right: 1em;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__shopabout-logo {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 4px;
  }
}
.kids__tab .tab__shopabout-txt {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__shopabout-txt {
    width: 100%;
  }
}
.kids__tab .tab__main {
  background: #fff;
  padding: 1em;
}
.kids__tab .tab__main--flx {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__main--flx {
    display: block;
  }
}
.kids__tab .tab__main-img {
  width: 45%;
  margin-right: 1em;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__main-img {
    width: 85%;
    margin: 0 auto;
    margin-bottom: 1em;
    text-align: center;
  }
}
.kids__tab .tab__main-txt {
  width: 50%;
  max-width: 400px;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__main-txt {
    width: 100%;
    max-width: none;
  }
}
.kids__tab .tab__main-txt-about {
  color: #E60020;
  margin-bottom: 1em;
}
.kids__tab .tab__main-coupon {
  text-align: center;
}
.kids__tab .tab__main-coupon-about {
  font-size: 2em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__main-coupon-about {
    font-size: 1.4em;
  }
}
.kids__tab .tab__main-coupon-by {
  font-size: 1.1em;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__main-coupon-by {
    font-size: 1em;
  }
}
.kids__tab .tab__ff {
  margin-top: 1em;
  text-align: center;
  padding: 1em;
  border-radius: 20px;
  background: #4A5AA7;
}
.kids__tab .tab__ks-ttl {
  font-size: 1.6em;
  font-weight: 700;
  text-align: center;
  margin-bottom: 0.5em;
  color: #64392E;
}
@media screen and (max-width: 767px) {
  .kids__tab .tab__ks-ttl {
    font-size: 1.3em;
  }
}

/* -------------------------------------
        衣料品売場リニューアル
------------------------------------- */
.iryo {
  background: #A5DAE7;
  background-image: repeating-linear-gradient(-60deg, transparent, transparent 30px, rgba(255, 255, 255, 0.2) 30px, rgba(255, 255, 255, 0.2) 60px);
}
.iryo__main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 767px) {
  .iryo__main {
    display: block;
  }
}
.iryo__item {
  border-radius: 16px;
  padding: 1.5em 1em;
  margin: 0 1em;
  border: 3px solid #64392E;
  text-align: center;
  background: #FADEE9;
}
@media screen and (max-width: 767px) {
  .iryo__item {
    margin: 1em 0;
    padding: 1em 0.5em;
    border-width: 2px;
  }
}
.iryo__item--wpc {
  background: #C1DB81;
}
.iryo__item-ttl {
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .iryo__item-ttl {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}
.iryo__item-logo {
  width: 80%;
  margin: 0 auto;
}
.iryo__item-x10 {
  margin-top: 1.5em;
  background: #EA6CA5;
  border-radius: 8px;
  padding: 12px 0.5em;
}
@media screen and (max-width: 767px) {
  .iryo__item-x10 {
    width: 90%;
    margin: 0 auto;
    margin-top: 1em;
  }
}
.iryo__item-x10-day {
  position: relative;
  text-align: center;
}
.iryo__item-x10-day img {
  position: relative;
  z-index: 1;
  width: 70%;
}
.iryo__item-x10-day::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80%;
  background: #231815;
  bottom: 0;
  left: 0;
}
.iryo__item-x10-img {
  margin-top: 1em;
}
.iryo__item-x10 .notice {
  margin-top: 8px;
  font-size: 0.9em;
}
.iryo__item-wpc {
  display: flex;
  align-items: center;
}
.iryo__item-wpc-img {
  width: 50%;
  margin-right: 1em;
}
.iryo__item-wpc-txt {
  width: 48%;
  text-align: left;
}
.iryo__item-wpc-txt-logo {
  width: 50%;
}
.iryo__item-wpc-txt .item__price {
  text-align: left;
}

.okaidoku {
  margin-top: 60px;
}
.okaidoku .slidearea .item {
  background: #FFFBC7;
  border: 3px solid #64392E;
}
@media screen and (max-width: 767px) {
  .okaidoku .slidearea .item {
    border-width: 2px;
    padding: 1em 0.5em;
    border-radius: 16px;
  }
}
.okaidoku .slidearea .item .day {
  position: relative;
  text-align: center;
  margin-bottom: 1em;
}
.okaidoku .slidearea .item .day img {
  position: relative;
  z-index: 2;
  width: 45%;
}
@media screen and (max-width: 767px) {
  .okaidoku .slidearea .item .day img {
    width: 60%;
  }
}
.okaidoku .slidearea .item .day::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 80%;
  background: #64392E;
  left: 0;
  bottom: 0;
}
.okaidoku .slidearea .item .day--black::after {
  background: #231815;
}
.okaidoku .slidearea .item .corner {
  width: 60%;
  margin: 0 auto;
  max-width: 240px;
  background: #009844;
  color: #fff;
  text-align: center;
  border-radius: 40px;
  padding: 4px;
}
.okaidoku .slidearea .item .logo {
  margin: 1em 0;
}
.okaidoku .slidearea .item .ttl {
  margin: 4px 0;
  font-size: 1.3em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .okaidoku .slidearea .item .ttl {
    font-size: 1.1em;
  }
}
.okaidoku .slidearea .item .ttl span.small {
  font-size: 0.8em;
}
.okaidoku .slidearea .item .moto {
  font-size: 1.1em;
  font-weight: 600;
  color: #E60012;
}
.okaidoku .slidearea .item .otoku {
  margin-top: 8px;
}
.okaidoku .slidearea .item .otoku--x10 {
  width: 50%;
  margin: 0 auto;
  margin-top: 8px;
}
.okaidoku .slidearea .item .otoku--per15 {
  width: 60%;
  margin: 0 auto;
  margin-top: 8px;
}
.okaidoku .slidearea .item .otoku--per20 {
  width: 60%;
  margin: 0 auto;
  margin-top: 8px;
}
.okaidoku .slidearea .item .imgflx {
  display: flex;
  margin-bottom: 8px;
}
.okaidoku .slidearea .item .imgflx .imgitem-img {
  margin: 0 auto;
  max-width: 400px;
}
.okaidoku .slidearea .item .txtflx {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 8px;
}
.okaidoku .slidearea .item .txtflx .imgitem {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .okaidoku .slidearea .item .txtflx .imgitem {
    width: 30%;
  }
}
.okaidoku .slidearea .item .txtflx .txtitem {
  width: 70%;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .okaidoku .slidearea .item .txtflx .txtitem {
    width: 75%;
    max-width: 300px;
  }
}
.okaidoku .slidearea .item .txtflx .txtitem p {
  text-align: left;
}
.okaidoku .slidearea .item .imgitem-ttl {
  font-weight: 600;
}
.okaidoku .slidearea .item .imgitem-moto {
  font-size: 0.9em;
  color: #E60012;
}
@media screen and (max-width: 767px) {
  .okaidoku .slidearea .item .imgitem-moto {
    font-size: 0.8em;
  }
}
.okaidoku .slidearea .item .imgitem-price {
  line-height: 1;
  margin-top: 0;
}
.okaidoku .slidearea .item .imgitem-price span.waribikigo {
  display: inline-block;
  background: #E60012;
  color: #fff;
  padding: 2px 4px;
  font-size: 0.6em;
  margin-right: 4px;
}

/* -------------------------------------
        EVENT
------------------------------------- */
.event {
  position: relative;
  background: #FFF579;
}
.event::before {
  content: "";
  position: absolute;
  width: 40%;
  height: 70%;
  background: url(../img/event-bg.png) no-repeat;
  background-size: contain;
  background-position: bottom;
  transform: scale(-1);
  right: 3%;
  top: 10%;
}
.event::after {
  content: "";
  position: absolute;
  width: 40%;
  height: 70%;
  background: url(../img/event-bg.png) no-repeat;
  background-size: contain;
  background-position: bottom;
  left: 3%;
  top: 10%;
}
.event__wrap {
  max-width: 850px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .event .item {
    padding: 1em 0.5em;
    font-size: 0.9em;
  }
}
.event .subttl {
  background: #fadce9;
  border-radius: 40px;
  font-size: 1.8em;
  font-weight: 600;
  color: #fff;
  padding: 4px;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .event .subttl {
    width: 100%;
    font-size: 1.4em;
  }
}
.event .subttl--red {
  background: #E60012;
}
.event .subttl--orange {
  background: #E47038;
}
.event .ttl {
  font-size: 2em;
  font-weight: 700;
  color: #e85298;
  line-height: 1.2;
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .event .ttl {
    font-size: 1.4em;
    margin-top: 8px;
  }
}
.event .ttl span.small {
  font-size: 0.6em;
}
.event .ttl--red {
  color: #E60012;
}
.event .ttl--asobocha {
  width: 80%;
  margin: 15px auto 12px;
  max-width: 560px;
}
.event .about {
  font-size: 1.2em;
}
@media screen and (max-width: 767px) {
  .event .about {
    font-size: 1em;
  }
}
.event .about span.aboutttl {
  color: #e85298;
}
.event .about--red span.aboutttl {
  color: #E60012;
}
.event .about--orange span.aboutttl {
  color: #E47038;
}
.event .notice {
  font-size: 0.8em;
  max-width: 640px;
  margin: 0 auto;
  margin-top: 4px;
}
.event .present__txt {
  color: #e85298;
  font-size: 1.2em;
  font-weight: 600;
  margin: 4px auto;
}
@media screen and (max-width: 767px) {
  .event .present__txt {
    font-size: 1em;
  }
}
.event .present__txt--red {
  color: #E60012;
}
.event .present__txt--pink {
  color: #e85298;
}
.event .present__list {
  display: flex;
  justify-content: center;
  margin-top: 1em;
}
@media screen and (max-width: 767px) {
  .event .present__list {
    justify-content: space-between;
  }
}
.event .present__item {
  width: 30%;
  margin: 0 10px;
}
@media screen and (max-width: 767px) {
  .event .present__item {
    width: 32%;
    margin: 0;
  }
}
.event .present__item__day {
  font-size: 1.5em;
  font-weight: 700;
  color: #fff;
  padding: 4px;
  border-radius: 8px;
}
@media screen and (max-width: 767px) {
  .event .present__item__day {
    font-size: 1.2em;
  }
}
.event .present__item__day--red {
  background: #E60012;
}
.event .present__item__day--blue {
  background: #00aacd;
}
.event .present__item__day--pink {
  background: #e85298;
}
.event .present__item__ttl {
  font-size: 1.2em;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .event .present__item__ttl {
    font-size: 1em;
  }
}
.event .present__item__img {
  width: 90%;
  margin: 0 auto;
}
.event .present__item__limited {
  padding: 4px;
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: 600;
  color: #fff;
  margin-top: 4px;
}
@media screen and (max-width: 767px) {
  .event .present__item__limited {
    font-size: 0.9em;
    padding: 4px 2px;
  }
}
.event .present__item__limited--green {
  background: #6eba38;
}
.event .present__item__limited--blue {
  background: #00aacd;
}
.event .present__item__limited--pink {
  background: #e85298;
}
.event .asobocha__main {
  background: #E47038;
  padding: 1em;
  border-radius: 16px;
  max-width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .event .asobocha__main {
    padding: 1em 0.5em;
  }
}
.event .asobocha__main-ttl {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 8px;
}
.event .asobocha__main-area {
  padding: 8px;
  background: #fff;
  border-radius: 8px;
  margin-bottom: 8px;
}
.event .asobocha__main-detail {
  color: #fff;
  text-align: left !important;
}
.event .asobocha__main-plus {
  color: #FFF468;
  font-size: 1.1em;
  font-weight: 600;
  text-align: left !important;
}
@media screen and (max-width: 767px) {
  .event .asobocha__main-plus {
    font-size: 1em;
  }
}
.event .asobocha__main-list {
  background: #FFF468;
  padding: 8px;
  margin-top: 8px;
}
.event .asobocha__main-list p {
  color: #D83A1C;
  font-size: 1.2em;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .event .asobocha__main-list p {
    font-size: 1em;
  }
}
.event .asobocha__main-list p span.tou {
  background: #D83A1C;
  color: #fff;
  padding: 2px 4px;
  margin-right: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .event .asobocha__main-list p span.tou {
    padding: 0 2px;
  }
}
.event .asobocha__main-list p span.hon {
  color: #D83A1C;
  font-size: 1.4em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .event .asobocha__main-list p span.hon {
    font-size: 1.2em;
  }
}
.event .asobocha__main-list p.kakujitsu {
  background: #D83A1C;
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .event .asobocha__main-list p.kakujitsu {
    font-size: 1.2em;
  }
}
.event .bingo__detail {
  max-width: 640px;
  margin: 0 auto;
  text-align: left !important;
}
.event .bingo__list {
  background: #FDEFF5;
  max-width: 640px;
  margin: 0 auto;
  padding: 4px 8px;
}
.event .bingo__list p {
  font-size: 1.2em;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .event .bingo__list p {
    font-size: 1em;
  }
}
.event .bingo__list p span.tou {
  background: #E60012;
  color: #fff;
  padding: 2px 4px;
  margin-right: 4px;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .event .bingo__list p span.tou {
    padding: 0 2px;
  }
}
.event .bingo__list p span.hon {
  color: #E60012;
  font-size: 1.4em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .event .bingo__list p span.hon {
    font-size: 1.2em;
  }
}
.event .bingo__list p.other {
  text-align: right;
}

/* -------------------------------------
        ゆめカードインフォ
------------------------------------- */
.youmecard {
  position: relative;
  background: #A5DAF6;
  background: linear-gradient(0deg, #F3C9E3 0%, #fff 100%);
}
.youmecard__con {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 30px;
}
.youmecard__con__ttl {
  position: relative;
  text-align: center;
  padding-bottom: 4px;
}
.youmecard__con__ttl::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 90%;
  background: #1d2087;
  left: 0;
  bottom: 0;
}
.youmecard__con__ttl__day {
  width: 35%;
  margin: 0 auto;
  max-width: 200px;
}
.youmecard__con__ttl__day img {
  position: relative;
  z-index: 1;
}
.youmecard__con__main {
  padding: 1em;
  background: #fff;
  border: 3px solid #1d2087;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main {
    padding: 0.5em;
    border-width: 2px;
  }
}
.youmecard__con__main__lft, .youmecard__con__main__rgt {
  width: 50%;
  max-width: 500px;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__lft, .youmecard__con__main__rgt {
    width: 100%;
  }
}
.youmecard__con__main__item {
  border-radius: 20px;
  padding: 1.5em 1em;
  margin: 0 0.5em 1em;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item {
    border-radius: 12px;
    margin: 0.5em 0;
    padding: 1em 0.5em;
    border-radius: 12px;
  }
}
.youmecard__con__main__item--pink {
  background: rgba(198, 0, 121, 0.1);
}
.youmecard__con__main__item--pinkmax {
  height: 100%;
  width: 100%;
  max-width: 1000px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item--pinkmax {
    height: auto;
  }
}
.youmecard__con__main__item--pinkmax .zenjitsu {
  max-width: 600px;
  margin: 0 auto;
  margin-top: 8px !important;
}
.youmecard__con__main__item--credit {
  background: #009844;
  border-radius: 0;
  padding: 0.5em;
}
.youmecard__con__main__item--credit .credit {
  font-size: 1.1em;
  font-weight: 700;
  color: #fff000;
}
.youmecard__con__main__item--credit .present {
  background: #fff;
  padding: 4px;
}
.youmecard__con__main__item--red {
  background: #e50012;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item--red {
    height: auto;
  }
}
.youmecard__con__main__item--red p {
  color: #fff;
}
.youmecard__con__main__item .limited {
  width: 65%;
  margin: 0 auto;
  margin-bottom: 8px;
  text-align: center;
  background: #ffef4a;
  border-radius: 40px;
  padding: 8px;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item .limited {
    width: 70%;
  }
}
.youmecard__con__main__item .limited p {
  color: #e50012;
  font-size: 1.2em;
  font-weight: 700;
}
.youmecard__con__main__item .oshiharai {
  font-weight: 700;
  font-size: 1.5em;
  color: #e50012;
  line-height: 1.2;
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item .oshiharai {
    font-size: 1.2em;
  }
}
.youmecard__con__main__item .x5 {
  width: 90%;
  margin: 0 auto;
}
.youmecard__con__main__item .x10 {
  margin: 8px auto;
  width: 65%;
}
.youmecard__con__main__item .zenjitsu {
  border: 1px solid #c60079;
  padding: 4px;
  margin-top: 4px;
}
.youmecard__con__main__item .zenjitsu .ttl {
  color: #c60079;
  font-size: 1.3em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item .zenjitsu .ttl {
    font-size: 1.1em;
    line-height: 1.2;
  }
}
.youmecard__con__main__item .zenjitsu .ttl span {
  color: #231815;
}
.youmecard__con__main__item .taisho {
  font-size: 2.5em;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item .taisho {
    font-size: 2em;
  }
}
.youmecard__con__main__item .taishonotice {
  padding: 4px;
  border: 1px solid #fff;
  margin-bottom: 0.5em;
  font-size: 0.9em;
  margin-top: 4px;
}
.youmecard__con__main__item .taishodetail {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .youmecard__con__main__item .taishodetail {
    line-height: 1.2;
    margin-bottom: 4px;
  }
}
.youmecard__con__main__item .pointnotice--white {
  color: #fff;
}
.youmecard__con__main__item .notice {
  font-size: 0.8em;
}
.youmecard__con__main__item .notice--white {
  color: #fff;
}
.youmecard__camp {
  position: relative;
  max-width: 700px;
  margin: 0 auto;
  margin-top: 40px;
  text-align: center;
  color: #fff;
  z-index: 1;
}
.youmecard__camp__img {
  background: url(../img/youmecard-bunkatsu-bg.png) no-repeat;
  background-size: cover;
}
.youmecard__camp__img__day {
  padding: 8px 4px 4px;
  background: #fff;
  text-align: center;
  margin-bottom: 10px;
}
.youmecard__camp__img__day img {
  width: 70%;
}
.youmecard__camp__img__main {
  width: 80%;
  margin: 0 auto;
}
.youmecard__camp__txt {
  background: #323262;
  margin-top: -1px;
  padding: 8px 12px;
}
.youmecard__camp__txt .futan {
  font-weight: 600;
}
.youmecard__camp__txt .notice {
  margin-top: 8px;
  font-size: 0.8em;
  text-align: left;
}

/* -------------------------------------
        スゴイ!!クーポン
------------------------------------- */
.coupon {
  background: #59C2E1;
  padding-bottom: 0;
}
.coupon__ttlarea {
  width: 95%;
  margin: 0 auto;
  max-width: 1100px;
  text-align: center;
  padding-bottom: 30px;
}
.coupon__ttlarea-txt {
  background: #E3007F;
  max-width: 800px;
  margin: 0 auto;
  padding: 4px;
  border-radius: 8px;
  margin-top: 8px;
}
@media screen and (max-width: 767px) {
  .coupon__ttlarea-txt {
    font-size: 0.9em;
  }
}
.coupon__ttlarea-txt p {
  color: #FFF000;
}
.coupon__ttlarea-txt p.notice {
  font-size: 1.2em;
}
@media screen and (max-width: 767px) {
  .coupon__ttlarea-txt p.notice {
    font-size: 1.1em;
  }
}
.coupon__wrap {
  background-image: repeating-linear-gradient(-60deg, transparent, transparent 30px, rgba(255, 255, 255, 0.2) 30px, rgba(255, 255, 255, 0.2) 60px);
  padding-top: 40px;
  padding-bottom: 200px;
}
.coupon__main {
  position: relative;
  text-align: center;
  margin-bottom: 20px;
}
.coupon__main::after {
  content: "";
  position: absolute;
  width: 100%;
  max-width: 1000px;
  height: 80%;
  background: #fff;
  border-radius: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .coupon__main::after {
    height: 95%;
  }
}
.coupon__mainwrap {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 30px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .coupon__subttl {
    width: 75%;
    margin: 0 auto;
  }
}
.coupon__day {
  padding-bottom: 4px;
  background: #E5006E;
  text-align: center;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 1em;
}
.coupon__day p {
  color: #fff;
  font-size: 1.2em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .coupon__day p {
    font-size: 1em;
  }
}
.coupon__day p span.big {
  font-size: 1.5em;
}
.coupon__day p span.yellow {
  color: #FFF000;
}
.coupon__limited {
  display: flex;
  justify-content: center;
  margin-bottom: 4px;
}
.coupon__limited p {
  display: inline-block;
  padding: 4px 8px;
  color: #fff;
}
.coupon__limited p.black {
  background: #231815;
}
.coupon__limited p.pink {
  background: #E5006E;
}
.coupon__mainttl {
  font-size: 1.8em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .coupon__mainttl {
    font-size: 1.1em;
  }
}
.coupon__taisho {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  .coupon__taisho {
    font-size: 1em;
  }
}
.coupon__notice {
  font-size: 0.9em;
  margin-top: 12px;
}
.coupon__txt {
  font-size: 1.2em;
  font-weight: 600;
  color: #E5006E;
  margin: 6px auto;
}
@media screen and (max-width: 767px) {
  .coupon__txt {
    font-size: 1em;
  }
}
.coupon__zenjitsu {
  max-width: 800px;
  margin: 0 auto;
  border: 2px solid #E5006E;
  padding: 4px;
  color: #E5006E;
  font-size: 1.3em;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .coupon__zenjitsu {
    font-size: 1.1em;
  }
}

/* -------------------------------------
        専門店リニューアル
------------------------------------- */
.senmon {
  position: relative;
  background: #FFF8B5;
  padding-bottom: 20px;
  margin-bottom: 40px;
  overflow: hidden;
}
.senmon::before {
  content: "";
  position: absolute;
  width: 40%;
  height: 100%;
  background: url(../img/senmon-bg-l.png) repeat-y;
  background-size: contain;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .senmon::before {
    content: none;
  }
}
.senmon::after {
  content: "";
  position: absolute;
  width: 40%;
  height: 100%;
  background: url(../img/senmon-bg-r.png) repeat-y;
  background-size: contain;
  background-position: right;
  right: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .senmon::after {
    content: none;
  }
}
.senmon__main {
  position: relative;
  padding: 1.5em 1em;
  background: #FADEE9;
  border-radius: 16px;
  border: 3px solid #64392E;
  text-align: center;
  margin-bottom: 30px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .senmon__main {
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 30px;
    border-width: 2px;
    padding: 1em 0.5em;
  }
}
.senmon__main--renewal {
  background: #DAEAF6;
}
.senmon__main-ttl {
  margin-bottom: 10px;
}
.senmon__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 767px) {
  .senmon__list {
    display: block;
  }
}
.senmon__item {
  margin: 0 0.5em 1.5em;
  padding: 1em;
  background: #fff;
  border-radius: 16px;
}
@media screen and (max-width: 767px) {
  .senmon__item {
    padding: 1em 0.5em;
  }
}
.senmon__item p {
  color: #64392E;
}
@media screen and (max-width: 767px) {
  .senmon__item {
    margin: 1em 0;
  }
}
.senmon__item--w100 {
  margin-top: 1em;
  grid-column: 1/3;
}
.senmon__item .open {
  background: #EA6CA5;
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 8px;
  padding-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .senmon__item .open {
    font-size: 1.2em;
  }
}
.senmon__item .open--renewal {
  background: #4694D1;
}
@media screen and (max-width: 767px) {
  .senmon__item .logo {
    width: 70%;
    margin: 0 auto;
  }
}
.senmon__item .shopabout {
  font-size: 0.9em;
  margin-top: 4px;
}
.senmon__item .present {
  margin: 10px 0;
  padding: 0.5em;
  background: #FADEE9;
  border-radius: 10px;
}
.senmon__item .present-ttl {
  font-size: 1.5em;
  font-weight: 700;
  color: #EA6CA5;
}
@media screen and (max-width: 767px) {
  .senmon__item .present-ttl {
    font-size: 1.3em;
  }
}
.senmon__item .present-waribiki {
  font-size: 1.5em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .senmon__item .present-waribiki {
    font-size: 1.3em;
  }
}
.senmon__item .present-waribiki span.matome {
  background: #64392E;
  color: #fff;
  padding: 0 4px;
  line-height: 1;
  font-size: 0.8em;
  margin-right: 4px;
}
.senmon__item .present-moto {
  margin-top: 4px;
}
.senmon__item .present-moto span.pink {
  color: #EA6CA5;
}
.senmon__item .present-off {
  margin-bottom: 8px;
  color: #EA6CA5;
  font-size: 1.2em;
  font-weight: 700;
}
.senmon__item .present-off span.regi {
  background: #EA6CA5;
  color: #fff;
  padding: 0 2px 2px;
  font-size: 0.9em;
  margin-right: 4px;
}
.senmon__item .present-notice {
  font-size: 0.9em;
}
.senmon__item .present--renewal {
  background: #DAEAF6;
}
.senmon__item .present--renewal p {
  text-align: left;
}
@media screen and (max-width: 1024px) {
  .senmon__item .present--renewal .present__flx {
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 1024px) {
  .senmon__item .present--renewal .present__txtarea {
    width: 100%;
    text-align: center;
    max-width: none;
  }
}
@media screen and (max-width: 1024px) {
  .senmon__item .present--renewal .present__txtarea p {
    text-align: center;
  }
}
@media screen and (max-width: 1024px) {
  .senmon__item .present--renewal .present__img {
    width: 30%;
    margin: 0 auto;
    max-width: none;
    text-align: center;
  }
}
.senmon__item .present--renewal .present-about {
  color: #4694D1;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .senmon__item .present--renewal .present-about {
    font-size: 1em;
  }
}
.senmon__item .present--renewal .present-about span.small {
  font-size: 0.7em;
}
.senmon__item .present--tsumitate {
  text-align: center;
  background: #FFF100;
}
.senmon__item .present--tsumitate .tsumitate-about {
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 0.5em;
  color: #4694D1;
}
@media screen and (max-width: 767px) {
  .senmon__item .present--tsumitate .tsumitate-about {
    font-size: 1.1em;
  }
}
.senmon__item .present--tsumitate .tsumitate-x5 {
  width: 80%;
  margin: 0 auto;
}
.senmon__item .present--tsumitate .notice {
  margin-top: 4px;
  font-size: 0.9em;
}
.senmon__item .present__flx {
  display: flex;
  justify-content: center;
  align-items: center;
}
.senmon__item .present__txtarea {
  width: 75%;
}
@media screen and (max-width: 767px) {
  .senmon__item .present__txtarea {
    max-width: 260px;
  }
}
.senmon__item .present__img {
  width: 25%;
}
.senmon__item .shopimg--airi {
  width: 60%;
  margin: 0 auto;
}

/*アニメーション*/
.anime-l {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateX(-40px);
}

.anime-b {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateY(30px);
}

.anime-o {
  opacity: 0;
  visibility: hidden;
  transition: 2.5s;
}

.anime-o2 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 0.4s;
}

.anime-o3 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 1.6s;
}

.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

/* もっと見る */
.morearea,
.morearea2 {
  width: 300%;
  margin-top: -200px;
  height: 200px;
  z-index: 1;
  background: #FFFFEC;
  background: linear-gradient(0deg, #a5daf6 50%, rgba(255, 255, 255, 0) 100%);
}
@media screen and (max-width: 767px) {
  .morearea,
  .morearea2 {
    width: 200%;
    margin-top: -120px;
    height: 120px;
  }
}

.morebtn,
.morebtn2 {
  text-align: center;
  font-size: 1.2em;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  cursor: pointer;
  transition: all 0.3s;
}
.morebtn span,
.morebtn2 span {
  position: relative;
  display: inline-block;
}
.morebtn:hover,
.morebtn2:hover {
  box-shadow: none;
}

.item-pc {
  display: none;
}
.item-pc.isopen {
  display: block;
}

@media screen and (max-width: 767px) {
  .item-sp,
  .item-sp2 {
    display: none;
  }
}
.item-sp.isopen,
.item-sp2.isopen {
  display: block;
}

.couponprice {
  margin-top: auto;
  border: 2px solid #009d88;
  margin-top: 8px;
  display: flex;
}
@media screen and (max-width: 767px) {
  .couponprice {
    display: block;
  }
}
.couponprice .c-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 4px 6px;
  background: #009d88;
  text-align: right;
  width: 55%;
}
@media screen and (max-width: 767px) {
  .couponprice .c-txt {
    width: 100%;
    padding: 4px 2px;
    text-align: center;
  }
}
.couponprice .c-txt p {
  color: #fff;
  font-size: 0.8em;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .couponprice .c-txt p {
    font-size: 0.8em;
    text-align: center;
  }
}
.couponprice .c-price {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 0 8px;
  background: #fff100;
  text-align: center;
  width: 45%;
}
@media screen and (max-width: 767px) {
  .couponprice .c-price {
    width: 100%;
  }
}
.couponprice .c-price p {
  color: #e6002d;
  font-weight: 700;
  font-size: 1.6em;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .couponprice .c-price p {
    font-size: 1.6em;
  }
}
.couponprice .c-price p span.small {
  font-size: 0.8em;
}